<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
global $post;
$single_post_style = isset($campoal_options['conikal_single_post_style_field']) ? $campoal_options['conikal_single_post_style_field'] : 'classic';
$post_type = get_post_type($post->ID);

// Include the single post content template.
if ($post_type == 'post') {
	get_template_part( 'templates/content/single-post', $single_post_style );
} else if ($post_type == 'petition') {
	get_template_part( 'templates/content/single-content', 'petition' );
}
?>
